/* Author: Cristhian Mora - www.cristhianmora.com*/

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page HOME
:: Page CONOCENOS
:: Page HISTORIAS
:: Page VIDEOS
:: Page INFOGRAFIAS
:: Page ALIADOS
:: Page NOTICIAS
:: Page UNETE
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
html{
	position: relative;
	width: 100%;
	height: 100%;
}
body{
	background: url(../images/bgBody.jpg) center top no-repeat;
  background-color: #ffffff;
	font-family: 'Gotham-Book';
	letter-spacing: 0;
	position: relative;
	width: 100%;
	height: 100%;
}

body.page_detail header{
	height: 170px;
}

/*=== TYPE ===*/
@font-face {
	font-family: 'Gotham-Light';
	src: url('../fonts/gothamlight0.eot');
	src: url('../fonts/gothamlight0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothamlight0.woff') format('woff'),
			 url('../fonts/gothamlight0.ttf') format('truetype'),
			 url('../fonts/gothamlight0.svg#gothamlight0') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Book';
	src: url('../fonts/gothambook0.eot');
	src: url('../fonts/gothambook0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothambook0.woff') format('woff'),
			 url('../fonts/gothambook0.ttf') format('truetype'),
			 url('../fonts/gothambook0.svg#gothambook0') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Medium';
	src: url('../fonts/gothammedium0.eot');
	src: url('../fonts/gothammedium0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothammedium0.woff') format('woff'),
			 url('../fonts/gothammedium0.ttf') format('truetype'),
			 url('../fonts/gothammedium0.svg#gothammedium0') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/gothambold0.eot');
	src: url('../fonts/gothambold0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothambold0.woff') format('woff'),
			 url('../fonts/gothambold0.ttf') format('truetype'),
			 url('../fonts/gothambold0.svg#gothambold0') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'novecento_widelight';
    src: url('../fonts/novecentowide-light-webfont.eot');
    src: url('../fonts/novecentowide-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-light-webfont.woff') format('woff'),
         url('../fonts/novecentowide-light-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-light-webfont.svg#novecento_widelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'novecento_wide_boldbold';
    src: url('../fonts/novecentowide-bold-webfont.eot');
    src: url('../fonts/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-bold-webfont.woff') format('woff'),
         url('../fonts/novecentowide-bold-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-bold-webfont.svg#novecento_wide_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1,h2,h3,h4,h5,h6{
	margin: 0 0 15px 0;
	color: #1d88f8;
	font-family: 'novecento_widelight';
	font-weight: normal;
}
h1{
	font-size: 48px;
}
h2{
	font-size: 36px;
}
h3{
	font-size: 28px;
}
h4{
	font-size: 22px;
}
h5{
	font-size: 18px;
}
h6{
	font-size: 15px;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong{
	font-family: 'novecento_wide_boldbold';
	font-weight: normal;
}

aside p{
	line-height: 23px;
	font-style: normal;
}
a:hover{
	color: #fd0662;
}


/* FIXES */
.aRight{
	text-align: right;
}
.aLeft{
	text-align: left;
}
.aCenter{
	text-align: center;
}
.clr{
	clear: both;
}

/* FORMS */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
	background: #d3d3d3;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	padding: 0 15px;
}
textarea{
	min-height: 150px;
	line-height: 24px;
	padding:15px;
}
form.custom div.custom.dropdown{
	width: 100% !important;
	height: 44px;
}
form.custom div.custom.dropdown a.current{
	height: 44px;
	line-height: 44px;
	border: none;
	background: #d3d3d3;
	font-size: 20px;
	padding: 0 15px;
}
form.custom div.custom.dropdown a.selector{
	width: 44px;
	height: 44px;
	border: none;
}
form.custom div.custom.dropdown ul{
	top: 44px;
	width: 100% !important;
}
form.custom div.custom.dropdown ul li{
	padding: 13px;
}
::-webkit-input-placeholder {
   color: #1a1a1a;
}

:-moz-placeholder { /* Firefox 18- */
   color: #1a1a1a;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #1a1a1a;  
}

:-ms-input-placeholder {  
   color: #1a1a1a;  
}
/*=== HEADER ===*/
header{
	height: 130px;
}
	header .headerRight{
		float: left !important;
		position: relative;
		margin-left: 140px;
		height: 130px;
	}
#logo{
	display: block;
	width: 182px;
	height: 162px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	position: absolute;
	margin-left: -30px;
}

#main_nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: 'novecento_widelight';
	font-weight: bolder;
	letter-spacing: -1px
}
	#main_nav ul li{
		float: left;
		margin: 0 15px;
		position: relative;
	}
		#main_nav ul li{
			height: 120px;
		}
		#main_nav ul li a{
			display: block;
			width: 90px;
			font-size: 12px;
			text-align: center;
			text-transform: uppercase;
		}
			#main_nav ul li a span{
				display: block;
			}
			#main_nav ul li a span.hoverTop{
				width: 90px;
				height: 16px;
				background: red;
				margin-bottom: 15px;
				background: none;
			}
			#main_nav ul li a span.icon{
				width: 30px;
				height: 27px;
				background: url(../images/sprites.png) 0 0 no-repeat;
				margin: 0 auto;
				margin-bottom: 18px;
			}
			#main_nav ul li a span.text{
				line-height: 14px;
			}
			#main_nav ul li.inicio a{
				color: #ffc100;
			}
				#main_nav ul li.inicio:hover a .hoverTop,
				#main_nav ul li.inicio.current a .hoverTop{
					background:url(../images/sprites.png) -180px 0px;
				}
				#main_nav ul li.inicio a .icon{
					background-position: 0px 0px;
					margin-bottom: 18px;
				}
				#main_nav ul li.inicio .submenu li:hover>a{
					background: #ffc100;
				}
				#main_nav ul li.inicio .arowSubmenu{
					border-top-color: #ffc100; 
				}
			#main_nav ul li.conocenos a {
				color: #ff9d00;
			}
				#main_nav ul li.conocenos:hover a .hoverTop,
				#main_nav ul li.conocenos.current a .hoverTop{
					background:url(../images/sprites.png) -180px -16px;
				}
				#main_nav ul li.conocenos a .icon{
					background-position: -30px 0px;
					margin-bottom: 18px;
				}
				#main_nav ul li.conocenos .submenu li:hover>a{
					background: #ff9d00;
				}
				#main_nav ul li.conocenos .arowSubmenu{
					border-top-color: #ff9d00; 
				}
			#main_nav ul li.historia a {
				color: #fb3824;
			}
				#main_nav ul li.historia:hover a .hoverTop,
				#main_nav ul li.historia.current a .hoverTop{
					background:url(../images/sprites.png) -180px -32px;
				}
				#main_nav ul li.historia a .icon{
					background-position: -60px 0px;
				}
				#main_nav ul li.historia .submenu li:hover>a{
					background: #fb3824;
				}
				#main_nav ul li.historia .arowSubmenu{
					border-top-color: #fb3824; 
				}
			#main_nav ul li.aliados a {
				color: #fd0662;
			}
				#main_nav ul li.aliados:hover a .hoverTop,
				#main_nav ul li.aliados.current a .hoverTop{
					background:url(../images/sprites.png) -180px -48px;
				}
				#main_nav ul li.aliados a .icon{
					background-position: -90px 0px;
					margin-bottom: 18px;
				}
				#main_nav ul li.aliados .submenu li:hover>a{
					background: #fd0662;
				}
				#main_nav ul li.aliados .arowSubmenu{
					border-top-color: #fd0662; 
				}
			#main_nav ul li.foros a {
				color: #d200ff;
			}
				#main_nav ul li.foros:hover a .hoverTop,
				#main_nav ul li.foros.current a .hoverTop{
					background:url(../images/sprites.png) -180px -64px;
				}
				#main_nav ul li.foros a .icon{
					background-position: -120px 0px;
				}
				#main_nav ul li.foros .submenu li:hover>a{
					background: #d200ff;
				}
				#main_nav ul li.foros .arowSubmenu{
					border-top-color: #d200ff; 
				}
			#main_nav ul li.unete a {
				color: #00c0ff;
			}
				#main_nav ul li.unete:hover a .hoverTop,
				#main_nav ul li.unete.current a .hoverTop{
					background:url(../images/sprites.png) -180px -80px;
				}
				#main_nav ul li.unete a .icon{
					background-position: -150px 0px;
					margin-bottom: 18px;
				}
				#main_nav ul li.unete .submenu li:hover>a{
					background: #00c0ff;
				}
				#main_nav ul li.unete .arowSubmenu{
					border-top-color: #00c0ff; 
				}
		#main_nav ul li .arowSubmenu{
			display: block;
			content: "";
			position: absolute;
			right: 34px;
			border-top: 8px solid red;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			z-index: 1;
			top: 100px;
		}
		#main_nav ul li:hover .submenu{
			display: block;
		}
		#main_nav ul li .submenu{
			position: absolute;
			background: white;
			border: 1px solid #c2c2c2;
			top: 115px;
			z-index: 10;
			display: none;
		}
			#main_nav ul li .submenu li{
				margin: 0;
				height: auto;
				position: relative;
			}
				#main_nav ul li .submenu li a{
					padding: 8px 0;
				}
				#main_nav ul li .submenu li:hover>a{
					color: #fff;
				}
				#main_nav ul li .submenu li:hover .menuchild{
					display: block;
				}
			ul.menuchild{
				position: absolute;
				left: 90px;
				top: -1px;
				border: 1px solid #c2c2c2;
				display: none;
				background: white;
			}
	#main_nav .iconMenu{
		background: #1d88f8;
		padding: 10px 0 10px 50px;
		text-transform: uppercase;
		color: #fff;
		margin-top: 50px;
		margin-left: 30px;
		position: relative;
		cursor: pointer;
		display: none;
	}
		#main_nav .iconMenu .icon{
			display: block;
			position: absolute;
			width: 24px;
			height: 20px;
			background: url(../images/sprites.png) -270px -24px;
			top: 10px;
			left: 10px;
		}
.socialIcons{
	float: right;
	list-style: none;
}
	.socialIcons li{
		float: left;
		margin-left: 4px;
	}
		.socialIcons li a{
			display: block;
			width: 21px;
			height: 21px;
			text-indent: -9999px;
			background: url(../images/sprites.png) 0 0 no-repeat;
			color: transparent;
		}
		.socialIcons li.twt a{
			background-position: -180px -96px;
		}
		.socialIcons li.fb a{
			background-position: -201px -96px;
		}
		.socialIcons li.you a{
			background-position: -222px -96px;
		}

.btnFirmaContent{
	position: absolute;
	z-index: 10;
	width: 100%;
	top: 0
}
	.btnFirmaContent .row{
		position: relative;
	}
		.btnFirmaContent .row .aRight{
			float: right;
		}
	.btnFirma{
    width: 177px;
    height: 90px;
    display: block;
    background: url(../images/sprites.png) 0px -27px;
    color: #ffffff;
    position: absolute;
    right: 0;
    text-align: center;
    font-family:'novecento_wide_boldbold';
    font-weight: normal;
    font-size: 24px;
    padding-top: 8px;
    }
		.btnFirma:hover{
			background: url(../images/sprites.png) 0px -117px;
      color: #ffffff;
		}
/*=== BANNER ===*/
#banner{
	width: 100%;
	margin-bottom:20px;
	position: relative;
}
	#banner ul li img{
		display: block;
	}
		#banner .bx-controls{
			width: 960px;
			margin: 0 auto;
			max-width: 100%;
			margin-top: -20px;
			position: relative;
			z-index: 10;
		}
			#banner .bx-controls .bx-pager{
				float: right;
			}
				#banner .bx-controls .bx-pager .bx-pager-item{
					float: left;
					margin-left: 5px;
				}
					#banner .bx-controls .bx-pager .bx-pager-item a{
						display: block;
						width: 10px;
						height: 10px;
						background: #fff;
						text-indent: -9999px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						-ms-border-radius: 5px;
						-o-border-radius: 5px;
						border-radius: 5px;
					}
					#banner .bx-controls .bx-pager .bx-pager-item a:hover,
					#banner .bx-controls .bx-pager .bx-pager-item a.active{
						background: #00c0ff;
					}

/*=== TWITTER ===*/
#twitterFeed{
	width: 100%;
	height: 46px;
	background: #d8d8d8;
	line-height: 46px;
	font-size: 12px;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	position: relative;
}
	#twitterFeed a{
		color: #350074;
	}
	.flagTwtContent{
		position: absolute;
		width: 100%;
		top: 0;
	}
	.flagTwt{
		float: left;
		width: 224px;
		height: 46px;
		background: url(../images/sprites.png) 0 -208px no-repeat;
		padding-left: 60px;
		font-family: 'Gotham-Bold';
		color: #fff;
		z-index: 12;
	}


/*=== CONTENT ===*/

#container{
	padding:  40px 0;
}
.block{
	clear: both;
	margin-bottom: 20px;
}

/*=== SIDEBAR ===*/
#sidebar h2 strong{
	font-size: 47px;
	display: block;
	margin-bottom: -7px;
}
	#sidebar .call_to_action a{
		font-family: 'Gotham-Bold';
		font-style: italic;
		text-transform: uppercase;
	}
		#peticionForm .left{ 
			width: 50%;
			float: left !important;
			margin-bottom: 20px;
		}
		#peticionForm .right{ 
			width: 48%;
			float: right !important;
		}
		form .sendPeticion{
			display: block;
			width: 100%;
			background: #d200ff;
			border: none;
			color: #fff;
			font-size: 22px;
			font-family: 'Gotham-Bold';
			font-weight: normal;
			position: relative;
			padding: 10px 0 10px 30px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			-ms-border-radius: 10px;
			-o-border-radius: 10px;
			border-radius: 10px;
			cursor: pointer;
			margin-top: 20px;
		}
		form .sendPeticion:hover{
			background: #fd0662;
		}
			form .sendPeticion .icon{
				display: block;
				width: 30px;
				height: 24px;
				background: url(../images/sprites.png) -270px 0 no-repeat;
				margin-right: 10px;
				position: absolute;
				left: 10px;
			}
/*=== FOOTER ===*/
footer{
	text-align: center;
	color: #fff;
	background: #25abee;
	padding: 15px 0;
}
	.copyright{
		font-size: 14px;
		font-weight: bolder;
		letter-spacing: -1px;
		line-height: 20px
	}
#featuredImage{
	position: relative;
	z-index: 1;
}


/* -----------------------------------------
   Page HOME
----------------------------------------- */
.thumbnail_content{
	position: relative;
	display: block;
	max-width: 200px;
	margin: 0 auto 20px;
}
	.thumbnail_content img{
		display: block;
	}
	.thumbnail_content:hover .overlay{
		display: block;
	}
  .thumbnail_content:hover .overlay span {
    display: block;
    color: #ffffff;
    width: 100%;
    text-align: center;
    font-family: 'novecento_wide_boldbold';
    font-weight: normal;
    font-size: 20px;
    position: relative;
    top: 142px;
  }
	.thumbnail_content .overlay{
		position: absolute;
		width: 100%;
		height: 100%;
		background: url(../images/hoverViewMore.png) center center	;
		top: 0;
		left: 0;
		display: none;
	}
	.thumbnail_content .imgMask{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
		.thumbnail_content .imgMask.mask1{
			background: url(../images/mask1.png);
		}
	.itemBox{
		margin-bottom: 30px;
	}
	.itemBox .postInfo{
		position: relative;
		margin-bottom: 20px;
	}
		.itemBox .postInfo .date{
			position: absolute;
			top: 0;
			left: 0;
			width: 50px;
			font-family: 'Gotham-Bold';
			color: #1d88f8;
			text-align: center;
			text-transform: uppercase;
		}
			.itemBox .postInfo .date .mont{
				font-size: 19px;
			}
			.itemBox .postInfo .date .day{
				font-family: 'Gotham-Book';
				font-size: 38px;
			}

		.itemBox .postInfo .excerpt{
			margin-left: 60px;
			line-height: 18px;
      min-height:138px;
		}

.socialShare ul{
	list-style: none;
}
	.socialShare ul li{
		width: 50%;
		float: left;
	}
		.socialShare ul li iframe{
			display: block;
			margin: 0 auto;
		}

/* -----------------------------------------
   Page CONOCENOS
----------------------------------------- */
#aliadosBox{
	padding-top: 10px;
}
#aliadosBox .innerBox{
	background: url(../images/dots-blue.jpg) left top repeat-x;
	padding-top: 20px;
}
	#aliadosBox .innerBox h2{
		font-size: 48px;
	}
	#sliderAliados{
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	#sliderAliados .bx-controls-direction a{
		display: block;
		width: 28px;
		height: 53px;
		background: url(../images/sprites.png);
		position: absolute;
		top: 50%;
		text-indent: -9999px;
		margin-top: -27px;
	}
		#sliderAliados .bx-controls-direction a.bx-prev{
			left: -30px;
			background-position: -244px -96px;
		}
		#sliderAliados .bx-controls-direction a.bx-prev:hover{
			background-position: -244px -149px;
		}
		#sliderAliados .bx-controls-direction a.bx-next{
			right: -30px;
			background-position: -272px -96px;
		}
		#sliderAliados .bx-controls-direction a.bx-next:hover{
			background-position: -272px -149px;	
		}

/* -----------------------------------------
   Page HISTORIAS
----------------------------------------- */
.historiesContent .item{
	margin-bottom: 30px;
}
.historiesContent .item h4{
	font-family: 'novecento_wide_boldbold';
	color: #000;
	font-size: 20px;
}
	.historiesContent .item h4 small{
		display: block;
		color: #fff;
		font-size: 18px;
		color: #000;
		line-height: 18px;
		margin-bottom: 25px;
	}
	.historiesContent .item .dotsMore{
		width: 96px;
		height: 3px;
		background: url(../images/dots-blue.jpg);
		display: block;
		text-indent: -9999px;
	}

#resultadosLinks ul{
	list-style: none;
	overflow: hidden;
}
	#resultadosLinks ul li{
		float: left;
	}
		#resultadosLinks ul li a{
			display: block;
			width: 77px;
			height: 76px;
			text-align: center;
			line-height: 77px;
			background: url(../images/sprites.png) 0px -253px no-repeat;
			font-family: 'novecento_wide_boldbold';
			color: #fff;
		}
			#resultadosLinks ul li.circleMagenta a{
				background-position:  0px -253px;
			}
				#resultadosLinks ul li.circleMagenta a:hover{
					background-position:  0px -331px;		
				}
			#resultadosLinks ul li.circlePurpure a{
				background-position:  -75px -253px;
			}
				#resultadosLinks ul li.circlePurpure a:hover{
					background-position:  -75px -331px;
				}
			#resultadosLinks ul li.circleOrange a{
				background-position:  -152px -253px;
			}
				#resultadosLinks ul li.circleOrange a:hover{
					background-position:  -152px -331px;
				}
#sliderResultados{
	width: 90%;
	margin: 0 auto 20px;
	position: relative;
}	
	#sliderResultados li img{
		display: block;
		width: 100%;
	}
	#sliderResultados .bx-wrapper{
		position: relative;
	}
		#sliderResultados .bx-controls-direction a{
			display: block;
			width: 31px;
			height: 63px;
			background: url(../images/sprites.png) 0 0 no-repeat;
			top: 50%;
			position: absolute;
			margin-top: -15px;	
			text-indent: -9999px;
		}
			#sliderResultados .bx-controls-direction a.bx-prev{
				left: -31px;
				background-position: -229px -207px;
			}
				#sliderResultados .bx-controls-direction a.bx-prev:hover{
					background-position: -229px -270px;
				}
			#sliderResultados .bx-controls-direction a.bx-next{
				right: -31px;
				background-position: -260px -207px;
			}
				#sliderResultados .bx-controls-direction a.bx-next:hover{
					background-position: -260px -270px;
				}

.resultadosBlock h4{
	font-size: 16px;
	color: #000;
	font-family: 'novecento_wide_boldbold';
	margin-bottom: 10px;
}


/* SCROLLPANE */
.scroll-pane{
	width: 100%;
	overflow: auto;
}
.jspVerticalBar{
	background: none;
	width: 13px;
}
.jspHorizontalBar{
	background: #fff;
	height: 13px;
}
.jspTrack{
	background: #d9d9d9;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
}
.jspDrag{
	background: #1d88f8;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
}
.jspArrow{
	background: transparent url(../images/sprites.png) 0 0 no-repeat;
}
	.jspArrow.jspDisabled{
		background-color: transparent !important;
	}
	.jspArrowRight{
		background-position: -196px -117px;
	}
		.jspArrowRight:hover{
			background-position: -196px -130px;		
		}
	.jspArrowLeft{
		background-position: -180px -117px;
	}
		.jspArrowLeft:hover{
			background-position: -180px -130px;		
		}
	.jspArrowUp{
		background-position: -184px -148px;
	}
		.jspArrowUp:hover{
			background-position: -184px -164px;
		}
	.jspArrowDown{
		background-position: -196px -148px;
	}
		.jspArrowDown:hover{
			background-position: -196px -164px;
		}

/* -----------------------------------------
   Page VIDEOS
----------------------------------------- */
.videoCarousel ul{
	list-style: none;
}
	.videoCarousel ul li{
		float: left;
	}
		.videoCarousel ul li a{
			display: block;
			width: 185px;
			height: 220px;
			color: #000;
			margin-right:40px;
		}
			.videoCarousel ul li a:hover{
				text-decoration: underline;
			}
			.videoCarousel ul li a img{
				display: block;
				border: 3px solid white;
				margin-bottom: 10px;
			}
			.videoCarousel ul li a:hover img{
				border-color:#fd0662;
			}
.horizontal-only{
	height: auto;
	max-height: 220px;
}
/* -----------------------------------------
   Page INFOGRAFIAS
----------------------------------------- */
.infografiasPage .item{
	clear: both;
	margin-bottom: 50px;
	overflow: hidden;
}
.infografiasPage .item img{
	display: block;
	width: 100%;
}
.infografiasPage .item .thumbnailInfografia{
	float: left;
	width: 30%;
	margin-right: 4%;
	position: relative;
}
.infografiasPage .item .captionInfografia{
	float: left;
	width: 66%;
}
	.infografiasPage .item .captionInfografia h4{
		font-size: 17px;
		font-family: 'novecento_wide_boldbold';
		color: #000;
	}
	.viewMore:hover{
		text-decoration: underline;
	}
	.viewMore strong{
		font-family: 'novecento_wide_boldbold';
		font-weight: normal;
	}	
.infografiasPage .item .mask{
	position: absolute;
	top: 0;
	left: 0;
}
#detailPost .topPost{
	font-size: 17px;
}
#detailPost .topPost h4{
	float: left;
	font-family: 'novecento_wide_boldbold';
	color: #000;
	margin-bottom: 10px;
}
.btnBack{
	font-family: 'novecento_wide_boldbold';
	color: #fd0662;
}
	.btnBack:hover{
		text-decoration: underline;
	}
.metaPost .socialShare ul{
	margin: 0;
	padding: 0 0 20px;
	overflow: hidden;
	float: left;
}
.metaPost .socialShare ul li{
	float: left;
	width: auto;
	margin-right: 10px;
}
.postContent img{
	margin-bottom: 20px;
}
/* PAGINATION */
.pagination{
	text-align: center;
}
	.pagination a{
		color: #000;
		font-size: 15px;
		line-height: 30px;
	}
		.pagination a.linkPage{
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			-ms-border-radius: 15px;
			-o-border-radius: 15px;
			border-radius: 15px;
			display: inline-block;
			width: 30px;
			height: 30px;
		}
		.pagination a.linkPage:hover{
			background: #fd0662;
			color: #fff;
		}
		.pagination a.viewMore{
			color: #fd0662;
			font-family: 'Gotham-Bold';
			margin-left: 10px;
		}

/* -----------------------------------------
   Page ALIADOS
----------------------------------------- */
.topAliadoPage h1{
	float: left;
	margin-right: 20px;
}
	.filter{
		float: left;
	}
		.filter span{
			display: block;
			float: left;
			margin-right: 10px;
			margin-top: 20px;
		}
#filterForm{
	float: left;
	width: 150px;
	padding-top: 8px;
}
#filterForm div.custom.dropdown{
	height: 32px;
	margin-bottom: 0;
}
#filterForm div.custom.dropdown a.current{
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	padding: 0 10px;
	background: white;
	border: 2px solid #d3d3d3;
}
#filterForm div.custom.dropdown a.selector{
	width: 30px;
	height: 30px;
	top: 1px;
	right: 1px;
	background: #ffc100;
}
#filterForm div.custom.dropdown ul{
	top: 30px;
	border: 2px solid #d3d3d3;
	border-top-color: transparent; 
}
#filterForm div.custom.dropdown ul li {
	padding: 8px;
}
#filterForm div.custom.dropdown ul li.selected:hover,
#filterForm div.custom.dropdown ul li:hover,
#filterForm div.custom.dropdown ul li.selected{
	background: #ffc100;
}

/* -----------------------------------------
   Page NOTICIAS
----------------------------------------- */
.newsPage{
	position: relative;
}
	.newsPage h4{
		margin-bottom: 5px;
	}
	.metaPost .date{
		color: #838383;
		font-family: 'novecento_wide_boldbold';
		font-size: 14px;
		margin-bottom: 10px;
	}

/* -----------------------------------------
   Page UNETE
----------------------------------------- */
#joinForm{
	padding-bottom: 20px;
	background: url(../images/dots-gray.jpg) left bottom repeat-x;
}
#joinForm input[type="text"], #joinForm input[type="password"], #joinForm input[type="date"], #joinForm input[type="datetime"], #joinForm input[type="email"], #joinForm input[type="number"], #joinForm input[type="search"], #joinForm input[type="tel"], #joinForm input[type="time"], #joinForm input[type="url"], #joinForm textarea{
	background: #b2ecff;
}
	.sentdForm {
    display: block;
    float: right;
    width: 135px;
    height: 46px;
    background: url(../images/sprites.png) 0 -407px no-repeat;
    border: none;
    cursor: pointer;
    color: #ffffff;
    font-size: 17px;
    font-family:'novecento_wide_boldbold';
    font-weight: normal;
    padding-left: 40px;
    padding-top: 6px;
  }
		.sentdForm:hover{
			background-position: 0 -453px;
		}

#socialBoxes h2{
	font-family: 'Gotham-Book';
	font-size: 33px;
	padding: 10px 0;
}
	#socialBoxes h2 strong{
		font-family: 'Gotham-Bold';
	}

#twitterBox{
	border: 1px solid #aaaaaa;
	margin-bottom: 20px;
}
.widget_box iframe{
	width: 100% !important;
}
	.fb_iframe_widget{
		width: 100% !important;
	}

/* LIGHTBOX */
#wrapper_peticion{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.9);
	z-index: 100;
	display: none;
}
	.peticion_box{
		position: absolute;
		top: 100px;
		width: 680px;
		left: 50%;
		margin-left: -340px;
		max-width: 90%;
	}
	.closeBox{
		display: block;
		width: 41px;
		height: 41px;
		position: absolute;
		top: -40px;
		right: -10px;
		background: url(../images/btnClose.png) 0 0 no-repeat;
		cursor: pointer;
		text-indent: -9999px;
	}
		.closeBox:hover{
			background-position: 0 -41px;
		}
	.scroll_peticion{
				width: 100%;
				height: 400px;
				overflow: auto;
			}
	
#qtranslate-2 {
  position: absolute;
  right: 10px;
  list-style: none !important;
  top: 30px;
}

#qtranslate-2 ul {
  list-style: none !important;
}
#qtranslate-2 ul li {
  position: relative;
  margin: 5px 0;
}

#firmas-alcanzadas {
  position: relative;
  display: block;
  clear: both;
  text-transform: uppercase;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
}

#firmas-alcanzadas span {
  color: #d200ff;
}

#text-2 {
  display: none !important;
}
.videoCarousel ul{ margin:0px !important;  }